

@font-face { font-family: 'Noto Sans Korea'; src: url('https://cdn.jsdelivr.net/npm/noto-sans-kr@0.1.1/fonts/NotoSans-Regular.woff') format('woff'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'Noto Sans Korea L'; src: url('https://cdn.jsdelivr.net/npm/noto-sans-kr@0.1.1/fonts/NotoSans-Light.woff') format('woff'); font-weight: normal; font-style: normal; }

@font-face { font-family: 'S-CoreDream-2'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-2ExtraLight.woff') format('woff'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'S-CoreDream-3'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-3Light.woff') format('woff'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'S-CoreDream-6'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-6Bold.woff') format('woff'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'S-CoreDream-7'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-7ExtraBold.woff') format('woff'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'S-CoreDream-8'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-8Heavy.woff') format('woff'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'S-CoreDream-9'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-9Black.woff') format('woff'); font-weight: normal; font-style: normal; }


.scd2{ font-family: 'S-CoreDream-2';}
.scd3{ font-family: 'S-CoreDream-3';}
.scd6{ font-family: 'S-CoreDream-6';}
.scd7{ font-family: 'S-CoreDream-7';}
.scd8{ font-family: 'S-CoreDream-8';}
.scd9{ font-family: 'S-CoreDream-9';}

.nsk-700{ font-family: 'Noto Sans Korea'; font-weight: 700;}

html {font-size: 16px; width: 100%;height: 100%;min-height: 100%;}
body {font-family: 'Noto Sans Korea L', sans-serif; color:#000; 
	position: relative;
	font-weight:400;
	line-height: 1.5; letter-spacing:-0.02em;}
a {text-decoration:none; color:inherit;}

.auto:after,.clearFix:after,ol:after,ul:after,dl:after {
	content:""; 
	display:block;
	width:0; height:0; 
	overflow:hidden;
	clear:both;
	font-size:0;}
* {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}

html.fix,body.fix {overflow-y: hidden;}
.transtion {
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out ;
	-ms-transition: all 0.3s ease-out ;
	-o-transition: all 0.3s ease-out ;
	transition: all 0.3s ease-out ;
}


/*공통*/
.cinner {margin:0 40px 0 130px;}
#contents {min-height: 600px}
.inner {max-width:1240px; margin:0 auto; position:relative;} /*컨텐츠 넓이*/

.sdonly a{
    position:fixed;
    top:-1000px; left:-1000px;
}
.sdonly a:focus{
    position:fixed; top:0; left:0; width: 100%;
    display: block;
    background: #282828;
    color: #fff;
    padding: 20px;
    text-align: center;
    z-index: 9999;
}
.bar {height:10px; background: #000;}
/*상단공통*/
#header #logo_icon.fix {
	position: fixed; top:50px; left:40px; z-index: 100; 
	width:55px; height:32px;
	background-image:url(../images/k.png); 
	background-repeat:no-repeat;
}
#header #logo_icon.fix > a {width:100%; height:100%; position: absolute; z-index: 1;}
#header #logo_icon.fix:after {position: fixed; top:64px; left: 80px; content: ''; background: #000; width: 10px;bottom: 0; margin-bottom:40px;}

#header #fixnav {position: fixed; top:0;left:130px;right: 0; z-index: 999; max-height: 100px}
#header #fixnav.m_Open{top: -40px; left:30px;}
#header #fixnav.m_Open .cinner {position: relative;}
#header #fixnav.m_Open .cinner .textlogo{display: block; width: 140px; position: relative; z-index: 300; background-image:url(../images/logo_ko.png); background-size:contain; overflow: hidden;}
#header #fixnav.m_Open .cinner .bar{position: absolute; height: 5px; top: 70px; z-index: 300; background:#000; }

#header #fixnav .cinner {position: relative;margin-left:0}
#header .textlogo {
	margin-top: 44px;height:58px; 
	background-image:url(../images/logo_ko.png); 
	background-repeat:no-repeat; 
	background-position:left bottom;
	overflow: hidden; 
	position: relative;
    z-index: 2;
    max-width: 240px;
    margin-left: auto;
    margin-right: auto;
}
#header .textlogo a{position: absolute;top: 0; display: block; width: 100%; height: 80px}
/*20191108*/
#header #fixnav.m_Open .cinner .textlogo02{display: block; width: 160px; position: relative; z-index: 300; background-image:url(../images/logo_02_ko.png); background-size:contain; overflow: hidden;}
#header .textlogo02 {
	margin-top: 44px;height:58px; 
	background-image:url(../images/logo_02_ko.png); 
	background-repeat:no-repeat; 
	background-position:left bottom;
    overflow: hidden; 
	position: relative;
    z-index: 2;
    max-width: 315px;
}
#header .textlogo02 a{position: absolute;top: 0; display: block; width: 100%; height: 80px}
#header.haed02 #allmenu #gnb.st02{margin-left: 330px; margin-right: 200px;}

#header .lang_menu {position: absolute; top:10px;right:70px; font-family: arial; opacity: 1;}
#header .lang_menu ul {font-size: 0;}
#header .lang_menu ul li {display: inline-block; font-size: 16px; margin-left: 20px;}
#header .lang_menu ul li a {font-size: 16px; color:#000;}

#header.haed02 .lang_menu {top:-22px; right:9px;}
/* #header .lang_menu ul li.current a {font-weight: bold} */


#header .bar { position: absolute; top:75px;left:0px;right:0px;  }
#header .nav_ui {position: absolute; top:0px; right: -10px}
#header .nav_ui ul {overflow: hidden;}
#header .nav_ui ul li {float: left;margin-left:13px;}
#header .nav_ui ul li.m_menu{display:none;}

/*고정될때*/
#header .bar, #header .lang_menu, #header #logo.fix, #header #logo.fix:after, #header .textlogo, #header .textlogo02, #header .nav_ui {transition: all 0.3s linear}
#header.fix_on .bar {height: 0}
#header.fix_on .lang_menu {opacity: 0; top:-30px;}
#header.fix_on #logo.fix {top:40px;}
#header.fix_on .textlogo {padding-top: 34px;; display:none;}
#header.fix_on .textlogo02 {padding-top: 34px;; display:none;}
#header.fix_on #logo.fix:after {top:54px;}
#header.fix_on .nav_ui {top:28px;}
#header.fix_on #allmenu{height: 10px; overflow: hidden;}

#header.fix_on #allmenu.on{height: auto;}    

#header{position: relative;}
#header #allmenu.cinner {position: relative; top:-60px;width:98%;}


#header #allmenu.on .allmenu_mo_top .bar{height: 7px; margin: 5px 0 0 0; top: 80px; left: 30px; right:30px; width: auto;}
#header #allmenu.on .lang_menu ul li a{font-size: 14px;}
#header.fix_on #allmenu.on .allmenu_mo_top .bar{height: 7px; top: 80px;}
#header.fix_on #allmenu.on .lang_menu{opacity: 1; }


/*하단 공통 */
#footer { clear:both; z-index: 2000; position: relative;}
#footer .foot_top {text-align: center;  display: block;}
#footer .foot_top a {color:#b4b4b4; font-size: 28px; padding:20px; display: inline-block; transition: all 0.3s ease; font-family:'HelveticaNeue-Bold';}
#footer .foot_top a i {margin-left: 10px; vertical-align: middle; transition: all 0.3s ease;background-position: -13px -18px; opacity: 0.3;}
#footer .foot_top a:hover {color:#e60039;}
#footer .foot_top a:hover i{opacity: 1; background-position: -39px -18px;}
#footer .fnb {background: #000;}
#footer .fnb ul > li.quick_menu {background:#333333;} 
#footer .fnb ul li {float: left; width: 10.5%; position: relative;}

#footer .fnb > ul > li:after {position: absolute; content: ''; width: 5px; height:5px; top:50%; bottom:0; right: -3px; margin-top:-3px; background: #6c6c6c}
#footer .fnb ul li:last-child {width: 16%; float: right;}
#footer .fnb ul li:nth-child(8):after { height:0; width:0; background:none;}
#footer .fnb ul li:last-child:after {display: none; height:0; width:0;}
#footer .fnb ul li a {color: #fff; padding:25px 0; 
	text-align: center; display: block; font-size:18px;font-weight:200;}

#footer .fnb ul li a:hover, #footer .fnb ul li a:focus {color:#e60039;}
#footer .fnb .quick_menu > .quick_list {display: none; background: #333333; }
#footer .fnb ul li.quick_menu > a:after {
	content: ''; 
	display: inline-block;
	background-image: url(../images/icon_d.png);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center center;
	width: 2em;
	height: 1em;
}
#footer .fnb ul li a:hover:after, #footer .fnb ul li a:focus:after {
	background-image: url(../images/icon_d_active.png);
}
#footer .fnb .quick_menu.on > .quick_list {
	position: absolute; display: block;
	bottom: 72px; left: 0; padding:0;
	width: 100%;  }
#footer .fnb .quick_menu.on > .quick_list li {width: 100%; border-bottom:1px solid #777 }
#footer .fnb .quick_menu.on > .quick_list li:last-child{position: relative;padding:0 0;  height: auto;}

#footer .footer_info {margin-top:40px; position: relative;}
#footer .footer_info:after {content:''; display:block; clear:both;}
#footer .footer_info .col {padding:60px 40px; word-break: break-all; letter-spacing: -0.05em; line-height: 1.4}
#footer .footer_info .col strong {display: block;}

#footer .footer_info .col .telicon {display: inline-block; width: 16px; height: 16px; background: url(/en/images/phone.gif) no-repeat 50% 50%; margin-right: 10px;}
#footer .footer_info .col .faxicon {display: inline-block; width: 16px; height: 16px; background: url(/en/images/print.gif) no-repeat 50% 50%; margin-right: 10px}
#footer .footer_info .col ul li {margin-bottom: 8px;}
#footer .footer_info .col ul li:last-child {margin-bottom: 0}

#footer .footer_bar {border-top:10px solid #000000; padding:60px 0 40px;}
#footer .footer_info .fif_logo, #footer .footer_info .fif01 {
	float:left; font-size:16px; line-height:1.6;}
#footer .footer_info .fif_logo{ margin-bottom:40px; }
#footer .footer_info .fif_logo span {display:inline-block;  vertical-align:middle;}
#footer .footer_info .fif_logo .footer_logo {
	max-width:271px; width:100%; height:55px; 
	background:url('../images/logo_foot.png') 0 0 no-repeat; 
	background-size:100% auto; margin-right:5px;}
#footer .footer_info .fif_logo .footer_mark{
	position: absolute; top: 0; right: 0;;
	max-width:167px; width:100%; height:58px; 
	background:url('../images/mark.jpg') 0 0 no-repeat; 
	background-size:100% auto; margin-right:5px;
}
#footer .footer_info .fif_logo {width:20%; min-width: 360px;}
#footer .footer_info .fif_box {width:80%; max-width: 1080px; float:left;}
#footer .footer_info .fif_box:after {content:''; display:block; clear:both;}
#footer .footer_info .fif01 {width:55%; display:table;}
#footer .footer_info .fif01:nth-child(2) {width:45%; display:table;}
#footer .footer_info .fif01 > div {display:table-cell;}
#footer .footer_info .fif_logo .copyright {color:#999; padding-top:25px; font-family:'HelveticaNeue-Light';}
#footer .footer_info .fif01 {margin-bottom:20px;}
#footer .footer_info .fif01 .fif_tit {font-weight:bold; width:20%;}
#footer .footer_info .fif01 .fif_txt {text-align:left;}
#footer .footer_info .fif01 .fif_txt span.tel > strong {margin:0 5px; font-weight:bold;}
#footer .footer_info .fif01 .fif_txt img {vertical-align:middle; margin-right:8px;}
#footer .footer_info .fif_con { margin-top:20px; width:100%;clear:both;}
#footer .footer_info .fif_con .fif_txt {margin-bottom:15px;}
#footer .footer_info .fif_con .fif_txt:last-child {margin-bottom:0px;}
#footer .footer_info .fif_con .copyright {color:#999;}



/*에러*/
.error_wrap {width: 100%; padding: 290px 40px; background: url(../images/visual.jpg) center no-repeat; background-size: cover; word-break: keep-all;}
.error_wrap .sub_tit .error {display: inline-block; padding-right: 20px; font-size: 56px; color:#fff; position: relative; line-height: 1.5em;} 
.error_wrap .sub_tit .error:after {content: ''; width: 15px; height: 15px; background:#e60039; position: absolute; top: 0.25em; right: 0;} 
.error_wrap .con{color: #fff; font-size: 18px;} 
.error_wrap .con strong{font-size: 26px;} 
.error_wrap .con p{margin-top:1em;} 
.error_tit {padding: 0;}
.error_bt {margin-bottom: 5px; display: inline-block; padding: 10px 20px; line-height: 40px; background-color: transparent; border: 2px solid #fff; transition: all ease-in-out 0.2s; color: #fff;}
.error_bt:hover {background-color: #e60039; border: 2px solid #e60039;}
@media screen and (min-width:1590px){
	#header.haed02 #allmenu #gnb .depth2 > li{
		min-height: 8rem;
		line-height: 2em;
		width: auto;
        min-width: 16.667%;
	}
	#header.haed02 #allmenu #gnb .depth2 > li > a{
		font-weight: normal;
		
	}
	#header.haed02 #allmenu #gnb .depth1 > li > ul{
		/*padding-left: 0;*/
	}
	
	#header .lang_menu {top: 25px;}
}

@media screen and (max-width:1590px){
	#header .nav_ui ul li.m_menu{display:inline-block;}
	#header .lang_menu {display:none;}
	#header #allmenu.cinner.on .lang_menu {display:block;top:auto; bottom:  20px; right:20px;}
	

	.distb {display: table;	width: 100%;height: 100%;}
	.distb-cell {
		display: table-cell;vertical-align: middle;
		width: 100%;height: 100%;word-break: break-all;
	}


	#footer .fnb ul {position: relative;}
	#footer .fnb ul li {width: 20%;}
	#footer .fnb ul li:nth-child(4n):after { background: none;}
	#footer .fnb ul li:nth-child(5n) {clear: both;}
	#footer .fnb ul li a {padding:10px 0;}
	#footer .fnb ul li:last-child { display: table; position: absolute; right: 0; top: 0; width: 20%; height: 100%;}
	#footer .fnb ul li.quick_menu > a  {display: table-cell; height: 100%; vertical-align: middle;}

	#footer .fnb .quick_menu.on > .quick_list {bottom:82px;}
	#footer .footer_info .fif_box {width:100%;}
	
}

@media screen and (max-width:1279px){
	#footer .fnb ul li { padding:10px 0; width: 25%;}
	#footer .fnb ul {padding-left:1.875rem; padding-top: 4rem;}
	#footer .fnb ul li:last-child {top:0; left: 0; padding:0; width: 100%; height:6.25rem;}
	#footer .fnb .quick_menu.on > .quick_list {bottom: 4rem;}
	#footer .footer_info .fif01,#footer .footer_info .fif01:nth-child(2){width: 100%;}
    #footer .fnb .quick_menu.on > .quick_list li:last-child{position: relative;padding:10px 0;  height: auto;}
    #footer .fnb ul li:last-child{height: 4rem;}
}

/*상단모바일*/
@media screen and (max-width:1024px){
	/* html {font-size: 16px;} */

	#footer .footer_info .fif_box .fif01{display: none;}
	#footer .footer_info .fif_box .fif01.fif_con{display: block;}

	.error_wrap .sub_tit .error {font-size: 46px; } 
	.error_wrap .con{font-size: 14px;} 
	.error_wrap .con strong{font-size: 22px;} 
	.error_wrap .con p{margin-top:1em;} 
}
@media screen and (max-width:768px){
	.error_wrap {padding: 290px 20px 290px;}
	.error_wrap .sub_tit .error {font-size: 30px; } 
	.error_wrap .sub_tit .error:after {width: 7px; height: 7px;} 
	.error_wrap .con{font-size: 14px;} 
	.error_wrap .con strong{font-size: 18px;} 
	.error_wrap .sub_tit .error {padding-right: 7px;}
    .error_bt {display:block; width: 100%; line-height: 30px;}
	.error_bt + br{display: none;}
	#header #fixnav.m_Open{top: -20px; right: 15px;}

	/* 공통*/
	.cinner {margin:0;}
	.sub_visual_wrap > .cinner {margin: 0;}
    #contents {min-height: 400px}
   
	/*btnDowm*/
	#header #allsearch_btn.down{background-image: url(../images/icon_search.png);}
	#header #allmenu_btn.down{background-image: url(../images/icon_menu.png);}
	/* GNB */
	#header .textlogo {margin-top:26px;background-image:url(../images/m_logo_ko.png); margin-left: 0; }
	#header .textlogo02 {margin-top:22px;background-image:url(../images/m_logo_02_ko.png); background-size: 100%;}

	#header #logo_icon.fix {
		top:25px; left:15px; 
		background-image:url(../images/m_k.png); background-size:100%;
	} 
	
	.fix_on#header .fix#logo {top:25px; left:15px;}
	.fix_on#header .fix#logo:after {top:33px; left: 37px;width: 6px;}

	#header #fixnav {left:58px;}
	#header.fix_on .nav_ui {top:18px;}
	#header #logo_icon.fix {width: 28px;}
	#header #logo_icon.fix:after {top:33px; left: 38px;width: 5px; height: 100%; background: #fff; transition: height 1.5s;  bottom:auto; height:35px;}
	#header.fullLine #logo_icon.fix:after{height: 100%; }

	#header.fix_on #logo_icon.fix:after { height: 0;}

	#header .lang_menu {display: none;}
	#header .textlogo {padding-top: 22px;width: 180px; background-image:url(../images/m_logo_ko.png); background-size:100%; background-position: top}
	#header .textlogo02 {padding-top: 22px;width: 240px; background-size:100%; background-position: top;}

	#header #allsearch_btn, #header #allmenu_btn {width: 26px; height: 32px; background-size: cover}
	#header #allsearch_btn {background: url(../images/m_icon_search.png) no-repeat 50% 50%; background-size: 22px auto;}
	#header #allmenu_btn {width: 26px; height: 27px;
	    background: url(../images/m_icon_menu.png) no-repeat 100% 100%; background-size: 24px 23px;}
	#header .nav_ui {top:8px; right:-5px;}
	#header .bar {height:5px; top:50px; background: #fff;}
	#header .nav_ui ul li {margin-left:3px; margin-right: 5px;}
    
    #header #allmenu.cinner.on{padding: 100px 0 60px 0;}
    
	#header #allmenu.on .allmenu_mo_top .bar{height: 5px; top: 60px;}
    #header.fix_on #allmenu.on .allmenu_mo_top .bar{height: 5px; top: 60px;}
    
	#allmenu #gnb.depth2_on span#allmenu_back_btn02 {position: fixed;display: block; left: 30px; top: 123px; width: 20px; height: 20px}
    #allmenu #gnb, #allmenu #gnb.st02, #header.haed02 #allmenu #gnb.st02 {padding-left: 60px;}
    
    #allmenu.on #gnb .depth1 > li > a, #allmenu.on #gnb .depth2 > li > a{margin-bottom: 0;}
    #allmenu.on  #gnb .depth3 li a{font-size: 17px; line-height: 45px;}
    
    
	#footer .footer_info{padding: 0 15px}
	#footer .fnb ul {padding-top: 50px; text-align: center;}
	#footer .fnb ul li { padding:10px 0; width: auto; display: inline-block; float: none;}
	#footer .fnb ul li:nth-child(5n) {clear: none;}
	#footer .fnb ul li a {font-size: 13px; white-space: nowrap; padding:0 20px;}
	#footer .fnb .quick_menu.on > .quick_list{bottom: 50px;}
    #footer .fnb .quick_menu.on > .quick_list li:last-child{padding: 10px 0;}
	#footer .fnb ul li:last-child {height: 50px;}
	#footer .cinner{margin: 0;}
	#footer .footer_info{margin-left:15px; margin-right:15px;}
	#footer .footer_info .fif_logo .footer_mark{width:120px; right: 15px;}

	

}
@media screen and (max-width:468px){
	.error_wrap {padding: 200px 12px 150px;}
    #header .lang_menu ul li.mMone{display: none}
	html {font-size: 13px;}
	#header #fixnav.m_Open{top: 0px;}
	/* GNB */
	#header .textlogo,#header .textlogo02 {padding-top: 0px;}
	#header .textlogo{width: 140px;}
	#header .textlogo02{width: 180px;}
    #header .bar{top: 35px;}

	#footer .fnb ul {padding-top: 60px; padding-bottom: 20px;  padding-left: 10px;}
	#footer .fnb .quick_menu.on > .quick_list{bottom: 50px;}
	#footer .fnb ul li:last-child {height: 50px;}
	#footer .fnb ul li a{padding: 0 10px;}
	#footer .cinner{margin: 0;}

	#footer .footer_info .fif_con{margin-top: 10px;}
	#footer .footer_info .fif_logo{min-width: 280px; margin-bottom: 20px;}
	#footer .footer_info .fif_logo .footer_logo{max-width: 160px;}
	#footer .footer_info .fif_logo, #footer .footer_info .fif01{font-size:13px;}
	#footer .footer_info .fif_con .copyright{margin-top: 16px;}
		
	#footer .footer_info{margin-left:0; margin-right:0;}
	#footer .footer_info .fif_logo .footer_mark{right: 10px;}



	
}